<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>我爱厨房家居，将可爱进行到底——盒子周刊6月可爱季精品推荐</title>
</head>

<body>
<table width="660" border="0" align="center" cellpadding="0" cellspacing="0" id="__01">
<tr>
		<td>
			<img id="emailTemplate_01" src="http://image.mutouhezi.com/activity/template/emailTemplate_01.jpg" width="660" height="156" alt="" /></td>
	</tr>
	<tr>
		<td background="http://image.mutouhezi.com/activity/template/emailTemplate_02.jpg">
			<div style="width:570px; height:auto; margin:0 auto; color:#5d5d5d">
            	<h1 style="font-size:30px; width:570px; height:30px; line-height:40px; font-family:'微软雅黑'; font-weight:100; margin: 14px 0px">
                我爱厨房家居，将可爱进行到底
                </h1>
                <h2 style="font-size:18px; width:570px; height:20px; line-height:30px; font-family:'微软雅黑'; font-weight:100; margin: 14px 0px">——盒子周刊6月可爱季精品推荐
                </h2>
                <div style="font-size:14px; width:570px; height:auto; font-family:'宋体'; line-height:33px;">
                谁说卡通物品是小朋友的专利？<br />
谁说粉色公主范儿太幼稚？<br />
有时候厨房需要一些装扮，让心翻出童真的一面。<br /><br />
木头盒子儿童节专题同步上线<br />
<a href="http://www.mutouhezi.com/zt/20120529/" target="_blank" style=" text-decoration:none;">>>>大龄儿童欢乐多，那些年它们陪我一起长大</a>
				</div>
            </div>
		</td>
	</tr>
	<tr>
		<td>
			<img id="emailTemplate_03" src="http://image.mutouhezi.com/activity/template/emailTemplate_03.jpg" width="660" height="19" alt="" /></td>
	</tr>
	<tr>
		<td background="http://image.mutouhezi.com/activity/template/emailTemplate_02.jpg">
				<table width="580" border="0" cellspacing="5" cellpadding="5" align="center">
                  <tr>
                    <td colspan="3" style="color:#666666; height:40px; line-height:40px;">本期推荐：</td>
                  </tr>
                  <tr>
                    <td><a href="http://www.mutouhezi.com/picture/28007" target="_blank" style="text-decoration:none;">
                    	<div style="width:154px; height:200px; padding:13px; background:#f8f8f8; border:1px solid #e1e1e1; color:#666666; font-size:12px; line-height:19px;">
                       	  <img src="http://image.mutouhezi.com/activity/20120530/pic_1.jpg" width="154" height="110" border="0" /><br />
                            <span style="color:#1342a1; font-size:14px; height:30px; line-height:30px;">★公主梦想★咖啡帘</span><br />
                            <span style="color:#fd6906">￥69.00</span><br />
                            挂上咖啡帘的厨房也变得有爱了<br /> 
                        </div></a>
                    </td>
                    <td><a href="http://www.mutouhezi.com/picture/22688" target="_blank" style="text-decoration:none;">
                    	<div style="width:154px; height:200px; padding:13px; background:#f8f8f8; border:1px solid #e1e1e1; color:#666666; font-size:12px; line-height:19px;">
                       	  <img src="http://image.mutouhezi.com/activity/20120530/pic_2.jpg" width="154" height="110" border="0" /><br />
                            <span style="color:#1342a1; font-size:14px; height:30px; line-height:30px;">北极熊大厨--小缸</span><br />
                            <span style="color:#fd6906">￥3.80</span><br />
                            超可爱的北极熊大厨陶瓷收纳小缸！ <br /> 
                        </div></a>
                    </td>
                    <td><a href="http://www.mutouhezi.com/picture/27085" target="_blank" style="text-decoration:none;">
                    	<div style="width:154px; height:200px; padding:13px; background:#f8f8f8; border:1px solid #e1e1e1; color:#666666; font-size:12px; line-height:19px;">
                       	  <img src="http://image.mutouhezi.com/activity/20120530/pic_3.jpg" width="154" height="110" border="0" /><br />
                            <span style="color:#1342a1; font-size:14px; height:30px; line-height:30px;">笑脸木柄餐具套件</span><br />
                            <span style="color:#fd6906">￥140.00</span><br />
                           居家实用好看的笑脸餐具，很方便很好看哦！<br /> 
                        </div></a>
                    </td>
                  </tr>
                  <tr>
                    <td><a href="http://www.mutouhezi.com/picture/4465" target="_blank" style="text-decoration:none;">
                    	<div style="width:154px; height:200px; padding:13px; background:#f8f8f8; border:1px solid #e1e1e1; color:#666666; font-size:12px; line-height:19px;">
                       	  <img src="http://image.mutouhezi.com/activity/20120530/pic_4.jpg" width="154" height="110" border="0" /><br />
                            <span style="color:#1342a1; font-size:14px; height:30px; line-height:30px;">趴趴熊冰箱贴</span><br />
                            <span style="color:#fd6906">￥17.50</span><br />
                            毛茸茸的小可爱趴着你的冰箱不肯松手呀~<br /> 
                        </div></a>
                    </td>
                    <td><a href="http://www.mutouhezi.com/picture/28396" target="_blank" style="text-decoration:none;">
                    	<div style="width:154px; height:200px; padding:13px; background:#f8f8f8; border:1px solid #e1e1e1; color:#666666; font-size:12px; line-height:19px;">
                       	  <img src="http://image.mutouhezi.com/activity/20120530/pic_5.jpg" width="154" height="110" border="0" /><br />
                            <span style="color:#1342a1; font-size:14px; height:30px; line-height:30px;">厨房的储物罐</span><br />
                            <span style="color:#fd6906">￥13.00</span><br />
                            小小的罐子散发的魅力如此强烈!<br /> 
                        </div></a>
                    </td>
                    <td><a href="http://www.mutouhezi.com/picture/28685" target="_blank" style="text-decoration:none;">
                    	<div style="width:154px; height:200px; padding:13px; background:#f8f8f8; border:1px solid #e1e1e1; color:#666666; font-size:12px; line-height:19px;">
                       	  <img src="http://image.mutouhezi.com/activity/20120530/pic_6.jpg" width="154" height="110" border="0" /><br />
                            <span style="color:#1342a1; font-size:14px; height:30px; line-height:30px;">海星餐盘</span><br />
                            <span style="color:#fd6906">￥138.00</span><br />
                            海星，很美。海星盘，作为零食碟也是美好。 <br /> 
                        </div></a>
                    </td>
                  </tr>
                  <tr>
                    <td><a href="http://www.mutouhezi.com/picture/22385" target="_blank" style="text-decoration:none;">
                    	<div style="width:154px; height:200px; padding:13px; background:#f8f8f8; border:1px solid #e1e1e1; color:#666666; font-size:12px; line-height:19px;">
                       	  <img src="http://image.mutouhezi.com/activity/20120530/pic_7.jpg" width="154" height="110" border="0" /><br />
                            <span style="color:#1342a1; font-size:14px; height:30px; line-height:30px;">小鸡调味瓶</span><br />
                            <span style="color:#fd6906">￥16.00</span><br />
                            外贸陶瓷超Q毛球儿小鸡调味瓶<br /> 
                        </div></a>
                    </td>
                    <td><a href="http://www.mutouhezi.com/picture/22729" target="_blank" style="text-decoration:none;">
                    	<div style="width:154px; height:200px; padding:13px; background:#f8f8f8; border:1px solid #e1e1e1; color:#666666; font-size:12px; line-height:19px;">
                       	  <img src="http://image.mutouhezi.com/activity/20120530/pic_8.jpg" width="154" height="110" border="0" /><br />
                            <span style="color:#1342a1; font-size:14px; height:30px; line-height:30px;">厨房趣味开瓶器</span><br />
                            <span style="color:#fd6906">￥3.50</span><br />
                            力气小的MM们不用求男人开瓶了！ <br /> 
                        </div></a>
                    </td>
                    <td><a href="http://www.mutouhezi.com/picture/28691" target="_blank" style="text-decoration:none;">
                    	<div style="width:154px; height:200px; padding:13px; background:#f8f8f8; border:1px solid #e1e1e1; color:#666666; font-size:12px; line-height:19px;">
                       	  <img src="http://image.mutouhezi.com/activity/20120530/pic_9.jpg" width="154" height="110" border="0" /><br />
                            <span style="color:#1342a1; font-size:14px; height:30px; line-height:30px;">餐具交响蛋托</span><br />
                            <span style="color:#fd6906">￥28.00</span><br />
                            喜欢吃蛋的亲们一定不要错过这托哦！ <br /> 
                        </div></a>
                    </td>
                  </tr>
                </table>

      </td>
  </tr>
	<tr>
		<td>
			<img id="emailTemplate_05" src="http://image.mutouhezi.com/activity/template/emailTemplate_05.jpg" width="660" height="17" alt="" /></td>
	</tr>
	<tr>
		<td>
			<div style="margin:10px 32px; font-size:13px; color:#666666; line-height:28px; text-align:left">
如果您不希望将来从木头盒子收到此类邮件，请点击下面链接，去个人帐号里设置取消（需要先登录） 
【<a href="http://www.mutouhezi.com/User/Profile.aspx#tab5" target="_blank" style=" text-decoration:none">退订</a>】。
或者点击【<a href="http://www.mutouhezi.com/picture/21762" target="_blank" style=" text-decoration:none">这里</a>】告诉我们应该如何做得更好				</div>
		</td>
	</tr>
</table>
</body>
</html>
